ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ken Wood <kw...@i2.com>
Subject Re: Using old ant.jar in build.bat?
Date Tue, 11 Jul 2000 00:31:09 GMT


Conor MacNeill wrote:


>     System Requirements
>
>       To build and use ant you must have a JAXP compliant
>       XML parser installed and available on your classpath.
>
>       If you do not have a JAXP compliant XML parser installed,
>       you may use the reference implementation available from Sun.
>       It is available from http://java.sun.com/xml. Once installed
>       make sure the "jaxp.jar" and "parser.jar" files are in your
>       classpath.
>
>       You will also need the JDK installed on your system,
>       version 1.1 or later.
>

>

This makes sense, and it's what I did...

>
> It probably needs to be updated in light of the bundling of
> the jaxp stuff with the binary distribution. If this section is not a good
> idea, let us know and we can change it. Also, in the future it should
> probably point people to Xerxes.
>

Yes, an update would be good so as to make sure the distinction between
the sources and the binary distribution is made quite clear. It's clear to me
now, thanks to this discussion.

>
> Thoughts?
>
> Conor


Mime
View raw message